BASE_DIR=..

YIELD_DIR=/Users/peteralexander/Documents/LURG/LPJ/LPJGPLUM_remap6p7_20190225/rcp26
YIELD_FILENAME=yield.out

DEBUG_LIMIT_COUNTRIES=false
DEBUG_COUNTRY_NAME=Mongolia

IS_CALIBRATION_RUN = false
GENERATE_NEW_YIELD_CLUSTERS = false
NUM_YIELD_CLUSTERS=8000

END_TIMESTEP=0
TIMESTEP_SIZE=10

INTERPOLATE_OUTPUT_YEARS = false

CHANGE_YIELD_DATA_YEAR=false

ORIG_LEAST_COST_MIN=false

DEBUG_JUST_DEMAND_OUTPUT=true
PRICE_ELASTIC_DEMAND=true

GAMS_COUNTRY_TO_SAVE=Brazil

SSP_SCENARIO=SSP2_v9_130325
MARKET_ADJ_PRICE=false
DONT_REBASE_DEMAND=false